  @charset "utf-8";
/* CSS Document */

body {
	font-size: 1.4em;

}
h1 {
	margin: 12px 0 12px 0;
	font-size: 18px;
	font-weight: bold;
	color: #A3864B;
}

h2 {
	margin: 15px 0 12px 0;
	font-size: 16px;
	font-weight: bold;
	color: #A3864B;
	text-decoration-line: underline;
}
h3 {
	margin: 8px 0 10px 0;
	font-size: 15px;
	font-weight: bold;
	color: #A3864B;
	text-decoration: underline;
	
}
#wrapper {
	margin: auto;
	width: 100%;
	height: 200px;
	text-align: center;
	
}
#pelp_uhlogo {
	margin: 0 0 30px 0;
	padding: 10px 0 0 0;
	display: inline-block;
	width:960px; 
	height:auto; 
	text-align: left;
	/*background-image: url("https://www.hawaii.edu/offices/president/emerging-leaders-program/")*/
	/*background-image:url("/offices/president/emerging-leaders-program/apply/images/seal-name-olelo-slogan@2x.png");*/
	
}
#pelp_uhlogo img {
	max-width: 62%;
	max-height: 62%;
}
#sub_wrapper {
	margin: auto;
	width: 100%;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	height: 78px;
	background-color: #F8F8F8;
	text-align: center;
	vertical-align: middle;
}
#sub_wrapper_text {
	margin: 25px;
	padding: 0;
	display: inline-block;
	min-width:960px; 
	height:auto; 
	text-align: left;
	
}


.fieldName {
	margin: 10px 0px 2px 2px;
	font-size: 13px;
	font-weight: bolder;
	color: #A3864B;
}

input {
    line-height:19px;
	padding: 5px 0px 5px 3px;
	margin: 0 0 5px 0;
	border: 1px solid #BBBBBB;
	font-size: 14px;
	color: #000000;
	vertical-align: middle;
}
select {
    height: 30px;
    line-height:19px;
	padding: 5px 0px 5px 3px;
	margin: 0 0 5px 0;
	border: 1px solid #BBBBBB;
	font-size: 14px;
} 
textarea {
	height: auto;
	min-height: 30px;
	/*min-width: 500px;
	width: auto;*/
	width: 98%;
	font-size: 14px;
	font-family: "Arial";
	border: 1px solid #BBBBBB;
	padding: 3px;
		
}
.button_div {
	margin: 0 auto 0 auto;
	text-align: center;
}

/* -- Word Counter Styles ------------------------ */
.safe , .over {
	padding: 3px; 
	color: white; 
	font-weight: bold;
}
.safe {
	background: green;
}
.over {
	background: red;
}

p.counterContainer {
	padding: 0px 0px 0px 0px;
	margin: 3px 0px 12px 2px;
}
/* ----------------------------------------------- */


.errorReqd { /* for required fields */
	color: #F00;
	font-size: 12px;
	font-weight: normal;	
}
.successMsg {
	margin: 0px 0 15px 0;
	color: #008000;
	font-weight: bold;
	font-size: 110%;
}
.errorMsg{
	color: #F00;
	font-weight: bold;
	font-size: 110%;	
}


.questionText {
	margin: 2px 0px 5px 3px;
	
}

ul {
	top-margin: 5px;
}
li {
	line-height: 20px;
}

/* Formatting */
.nowrap {
	white-space: nowrap;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}


#admin_page table {
	margin: 5px 0 25px 0;
	border-collapse: collapse;
	width: 90%;
}
#admin_page table td, #admin_page table th {
	border: 1px solid #999;
	padding: 3px 3px 3px 3px;
	font-size: 12px;
}
#admin_page table td, #admin_page table th {
	border: 1px solid #999;
	padding: 3px 3px 3px 3px;
	font-size: 12px;
}
#admin_page table th {
	/*text-align: left;*/
	background-color: #CCC;
}


#page_content_admin td {
	padding:  5px 3px 5px 3px;
	border-bottom: 1px solid #333;
	line-height: 22px;
}

#page_content_admin2 td {
	padding:  5px 3px 5px 3px;
	border-bottom: 1px solid #333;
	line-height: 18px;
}
.appData {
	font-size: 15px;
}

